/*
 *  Jomar3D, a lobster-running-to-catch game.
 *  Copyright (C) 2006-2008 Jonathan Michalon <studios.chalmion@no-log.org>.
 * 
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 */


#ifndef DRAWMENU_H
#define DRAWMENU_H


void drawmenu_initCyls           (void);
void drawmenu_drawHitCylender    (int cylnb);
char drawmenu_getCylinderLetter  (int cylnb);
void drawmenu_setCylinderAngle   (int cylnb,
                                  float angle);
void drawmenu_createLists        (int listnb);
void drawmenu_draw               (void);
void drawmenu_redraw             (void);
void drawmenu_setMenuNumber      (int number);
void drawmenu_setNameToSee       (int number);
void drawmenu_quit               (void);


#endif /* guard */
